<?xml version="1.0" encoding="UTF-8"?>
<enterprise-project
  version="1.0.0"
  name="w83bEAR"
  id="myeclipse.1315378156831"
  j2ee-spec="1.4"
  archive="w83bEAR.ear">
  <project-modules />
</enterprise-project>

